CVE-2001-1557

2001-12-31T00:00:00
ID CVE-2001-1557
Type cve
Reporter NVD
Modified 2008-09-05T16:26:51

Description

Buffer overflow in ftpd in IBM AIX 4.3 and 5.1 allows attackers to gain privileges.